@import url(/css/flexboxgrid.min.css) screen;
@import url(/css/font-awesome.min.css) screen;
@import url(/css/font-size.css) screen;
@import url(/css/jquery.fancybox.min.css) screen;
@import url(/css/owl.carousel.min.css) screen;
@import url(/css/owl.theme.default.min.css) screen;
@import url(/css/rzn-mp.css) screen;
@import url(/css/animate.min.css) screen;
@font-face {
font-family: 'Cambria Regular';
src: url('/fonts/Cambria.eot');
src: url('/fonts/Cambria.eot?#iefix') format('embedded-opentype'),
url('/fonts/Cambria.woff') format('woff'),
url('/fonts/Cambria.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'MADEGoodTimeScript';
src: url('/fonts/MADEGoodTimeScript.eot');
src: url('/fonts/MADEGoodTimeScript.eot?#iefix') format('embedded-opentype'),
url('/fonts/MADEGoodTimeScript.woff') format('woff'),
url('/fonts/MADEGoodTimeScript.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
html{min-height:100%;display:flex;color:#808080;font-size:18px;font-family:'Cambria Regular';}
*{box-sizing:border-box!important;font-weight:normal;font-style:normal;font-size:1rem}
footer,header,section{width:100%;display:flex;justify-content:center}img{max-width:100%}
body{justify-content:space-between;width:100%;width:100%;margin:0px;background-color:white;display:flex;flex-direction:column;align-items:center;overflow-x:hidden}
a{font-size:inherit;color:inherit;text-decoration:inherit;outline:none;transition:.3s}span{font-size:inherit;color:inherit}
a:hover,a:focus{transform:scale(1.1)}
.container{overflow:visible}.row{min-width:100%}
input,textarea{outline:none;width:100%;margin:10px 0px;height:35px;padding-left:10px;color:gray;background-color:white;border:1px solid #e83a37}textarea{height:120px}
input:-moz-placeholder{color:gray}input::-webkit-input-placeholder{color:gray}textarea:-moz-placeholder{color:gray}textarea::-webkit-input-placeholder{color:gray}
.animate-1{transition:.1s ease-in-out}.animate-3{transition:.3s ease-in-out}.animate-4{transition:.4s ease-in-out}.animate-5{transition:.5s ease-in-out}.animate-10{transition:1s ease-in-out}
.s-modal-window,.modal-window{display:none;position:fixed;width:100%;height:100%;z-index:9999;top:0px;left:0px;background-color:rgba(0,0,0,.7)}
.z-last{z-index:-1}.z-0{z-index:0}.z-1{z-index:1}.z-2{z-index:2}.z-3{z-index:3}.z-4{z-index:4}.z-5{z-index:5}.z-6{z-index:6}
.color_white{color:white;border-color:white}
.color_black{color:black;border-color:black}
.color_gray{color:gray;border-color:gray}
.color_green{color:#30b922;border-color:#30b922}
.color_blue{color:#029cfe;border-color:#029cfe}
.color_orange{color:#f07548;border-color:#f07548}
.color_gray-h:hover{color:gray;border-color:gray}
.color_white-h:hover{color:white;border-color:white}
.color_black-h:hover{color:black;border-color:black}
.color_green-h:hover{color:#30b922;border-color:#30b922}
.color_blue-h:hover{color:#029cfe;border-color:#029cfe}
.bg_white{background-color:white}
.bg_white-h:hover{background-color:white}
.bg_green{background-color:#30b922}
.bg_green-h:hover{background-color:#30b922}
.bg_gray{background-color:lightgray}
.bg_gray-h:hover{background-color:lightgray}
.close-top-menu{overflow:hidden;max-height:0px}
.open-top-menu{overflow:hidden;max-height:1000px}
.logo{width:150px;height:70px;background:url('/images/LogoLikeNi.png') center/contain no-repeat}
.btn_type-1{border:none;background:transparent url('/images/mazok.png') center/contain no-repeat;color:white;transition:.3s;display:flex;justify-content:center;align-items:center;padding:20px 10px}
.btn_type-2{min-width:150px;border:none;background:transparent;color:white;transition:.3s;display:flex;justify-content:center;align-items:center;padding:20px 10px;position:relative;transform:scale(1)}
.btn_type-2:before{content:'';background:url('/images/mazok.png') center/contain no-repeat;top:0px;left:0px;z-index:-1;width:100%;height:100%;position:absolute;transform:rotate(180deg);}
.btn_type-1:focus,.btn_type-1:hover,.btn_type-2:hover,.btn_type-2:focus{transform:scale(1.15)}
.circle_orange{margin:10px;width:30px;height:30px;color:#f07548;border:3px solid #f07548;border-radius:50%;display:flex;justify-content:center;align-items:center}
.circle_green{margin:10px;width:30px;height:30px;color:#88ce2e;border:3px solid #88ce2e;border-radius:50%;display:flex;justify-content:center;align-items:center}
.ok-img{width:80%;height:80%;background:url('/images/ok.png') center/contain no-repeat;}
.menu-line{width:1%;height:1px;background-color:gray;transition:.5s;opacity:0;}
.active .menu-line,a:focus + .menu-line,a:hover + .menu-line{width:50%;opacity:1;}
.top-menu a:focus,.top-menu a:hover{transform:scale(1)}
.top-menu > li {display: flex;flex-wrap: wrap;flex-direction: column;justify-content: center;align-items: center;}
.box-shadow{box-shadow: 0px 0px 5px black}
.sep{border:none;display:none!important;}.top-title{background:url('/images/topbg.jpg') center top/cover no-repeat;min-height:400px;}
.grecaptcha-badge{opacity:0.1;}.grecaptcha-badge:hover{opacity:0.5;}
.column-reverse-xs{flex-direction:column-reverse}
.sep .last{display:none}
.error{color:darkred;font-weight:bold}
.imag-s{height:250px;position:relative;overflow:hidden;margin:15px 0px;display:block}
.imag-s img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);min-height:100%;width:auto!important;max-width:none;min-width:100%}
.slider-1-container button{display:none;height:50px;flex-basis:50px;min-width:50px;border:none;background:transparent;border-bottom:2px solid #f07548;outline:none;
border-left:2px solid #f07548;transform:rotate(45deg)}
.slider-1-container button *{opacity:0}.slider-1-container .owl-next{transform: rotate(223deg)}.slider-1{width:100%}
.grad-1{background:linear-gradient(45deg, #ffdc86, #f39292);}
.grad-2{background: url('/images/logotype2.png') center no-repeat, linear-gradient(45deg, rgba(255, 220, 134, 0.4), rgba(243, 146, 146, 0.4));}
.rose{background:linear-gradient(45deg, rgba(255, 220, 134, 0), #f39292);}
.mazur{background:none;padding-top:15px;}
.mascer{min-height:300px}
.fotos{background:url('/images/fotos.jpg') center top/cover no-repeat;}
.heart-list{list-style-type:none}
.heart-list li{display:flex;align-items:center;counter-increment:counter-name;}
.heart-list li:before{content:counter(counter-name);
background:url('/images/heart.png') center/contain no-repeat;width:35px;height:40px;display:flex;justify-content:center;align-items:center;color:white;margin-right:20px}
.photorama{position:relative;width:300px;height:300px;}
.photorama img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%) scale(1.1);width:100%;}
.photorama:before{content:'';display:block;width:85%;height:85%;border:2px solid orange;top:7.5%;left:10%;position:absolute;display:none;}
.photorama:after{content:'';display:block;width:85%;height:85%;border:2px solid transparent;border-top:2px solid orange;border-right:2px solid orange;top:7.5%;left:10%;position:absolute;z-index:1;display:none;}
.namer{font-family: 'MADEGoodTimeScript';}
.footer-caption{background:url('/images/footerbg.jpg') center top/cover no-repeat}
.mask{width:100%;background:url(/images/lostmask.png) center/contain no-repeat;height:100%;z-index:95;position:absolute;top:0px;left:0px;transform:scale(1.1)}
.min-as{margin-right:-30px;}
@media only screen and (min-width:48em){
    .mazur{background:url('/images/mazur.png') right -25px/contain no-repeat;padding-top:15px;}
    .imag-s{height:400px}
    .slider-1{width:calc(100% - 100px)}
    .slider-1-container button{display:block;}
    .column-reverse-xs{flex-direction:row}
    .box-shadow{box-shadow:none}
    .active .menu-line,a:focus + .menu-line,a:hover + .menu-line{width:100%}
    .top-menu > li {flex-direction:row}
    .open-top-menu,.close-top-menu{overflow:visible;max-height:auto}
    .top-menu_sub-menu{position:absolute}
}
@media only screen and (min-width:64em){
    .sep{border:none;display:flex!important;}
    .sep:not(.last){border: 1px dotted gray}
}
@media only screen and (min-width:75em){}